<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="devAlarmInTitle">Modificare la configurazione dell&apos;attivazione allarme e della programmazione del dispositivo &quot;{0}&quot;</item>
		<item id="devAlarmInDetail">Configurare le informazioni dell&apos;ingresso allarme del dispositivo.</item>
		<item id="alarmIn">Ingresso allarme</item>
		<item id="enableAlarm">Abilita allarme</item>
		<item id="schedule">Programmazione</item>
		<item id="setSchedule">Impostare programmazione</item>
		<item id="alarmType">Tipo</item>
		<item id="holdingTime">Ora di mantenimento</item>
		<item id="triggerAlarmOut">Attivazione allarme</item>
		<item id="triggerRecord">Attivazione registrazione</item>
		<item id="chooseMP">Scegli punto del monitor</item>
		<item id="largeScreenAlarm">Allarme con schermo grande</item>
		<item id="audibleAlarm">Allarme acustico</item>
		<item id="triggerEmail">Attivazione email</item>
		<item id="triggerPTZ">Attivazione PTZ</item>
		<item id="channel">Canale</item>
		<item id="ptzType">Tipo</item>
		<item id="ptzList">Elenco</item>
	</items>
</languageInfo>